/**
 * Created by RaoMeng on 2020/2/19
 * Desc: 通用表单附件类型
 */

import React, { Component } from 'react'
import './formCommon.css'

export default class FormImage extends Component {

  constructor () {
    super()

    this.state = {}
  }

  componentDidMount () {
  }

  componentWillUnmount () {

  }

  render () {
    return (
      <div>

      </div>
    )
  }
}
